## org.codehaus.groovy.tools.shell.commands
Class DisplayCommand

The 'display' command.

version:
  $Id: DisplayCommand.groovy 7539 2007-08-22 13:08:38Z user57 $

author:
  Jason Dillon

Constructor Summary
`DisplayCommand(Shell shell)`

Method Summary
`Object` | `execute(List args)`

Constructor Detail

### DisplayCommand

    public DisplayCommand(Shell shell)

Method Detail

### execute

    Object execute(List args)